## hypopg 1.1.3

=== Makefile ===
--- 
+++ 
@@ -7,7 +7,11 @@
 PG_CONFIG = pg_config
 
 MODULE_big = hypopg
-OBJS = hypopg.o hypopg_import.o
+
+OBJS = hypopg.o \
+       hypopg_index.o \
+       import/hypopg_import.o \
+       import/hypopg_import_index.o
 
 all:
