## hypopg 1.1.4

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,13 @@
 EXTENSION = hypopg
 EXTVERSION   = $(shell grep default_version $(EXTENSION).control | sed -e "s/default_version[[:space:]]*=[[:space:]]*'\([^']*\)'/\1/")
 TESTS        = $(wildcard test/sql/*.sql)
-REGRESS      = $(patsubst test/sql/%.sql,%,$(TESTS))
+
+# More test can be added later, after including pgxs
+REGRESS      = hypopg
+
 REGRESS_OPTS = --inputdir=test
 
-PG_CONFIG = pg_config
+PG_CONFIG ?= pg_config
 
 MODULE_big = hypopg
 
@@ -32,6 +35,18 @@
 PGXS := $(shell $(PG_CONFIG) --pgxs)
 include $(PGXS)
 
+ifneq ($(MAJORVERSION),$(filter $(MAJORVERSION), 9.2 9.3 9.4))
+	REGRESS += hypo_brin
+endif
+
+ifeq ($(MAJORVERSION),10)
+	REGRESS += hypo_index_part_10
+endif
+
+ifneq ($(MAJORVERSION),$(filter $(MAJORVERSION), 9.2 9.3 9.4 9.5 9.6 10))
+	REGRESS += hypo_index_part
+endif
+
 DEBUILD_ROOT = /tmp/$(EXTENSION)
 
 deb: release-zip
