=== debian/changelog ===
hypopg (1.1.4-2) unstable; urgency=medium

  * Team upload for PostgreSQL 13.
  * Use source format 3.0 (quilt).
  * Use dh --with pgxs_loop.
  * DH 13.
  * R³: no.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.

 -- Christoph Berg <myon@debian.org>  Sun, 18 Oct 2020 22:16:44 +0200

hypopg (1.1.4-1) unstable; urgency=medium

  * New upstream version with PG13 support.

 -- Julien Rouhaud <rjuju123@gmail.com>  Wed, 24 Jun 2020 11:18:47 +0000

hypopg (1.1.3-1) unstable; urgency=low

  * New upstream version with PG12 support.

 -- Julien Rouhaud <rjuju123@gmail.com>  Sun, 16 Jun 2019 10:47:38 +0100

hypopg (1.1.2-1) unstable; urgency=low

  * New upstream version with PG11 support.

 -- Julien Rouhaud <rjuju123@gmail.com>  Wed, 30 May 2018 04:50:12 +0100

hypopg (1.1.1-1) unstable; urgency=low

  * Initial release.

 -- Julien Rouhaud <rjuju123@gmail.com>  Sat, 24 Mar 2018 10:27:33 +0100
