=== debian/tests/control ===
Depends: @, make, postgresql-contrib-13
Tests: installcheck
Restrictions: allow-stderr
