=== debian/watch ===
version=3
https://github.com/hypopg/hypopg/releases .*/archive/(.*).tar.gz
