## hypopg 1.3.1~20220627.1639-1~1.gitef28424.pgdg18.04+1

=== debian/changelog ===
hypopg (1.3.1~20220627.1639-1~1.gitef28424.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 08 Oct 2021 10:40:57 +0200

hypopg (1.3.1-1) unstable; urgency=medium

  * New upstream version.
  * Fix github watch file.
  * Add myself to Uploaders.

 -- Christoph Berg <myon@debian.org>  Fri, 08 Oct 2021 10:40:57 +0200

hypopg (1.2.0-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Rouhaud <rjuju123@gmail.com>  Fri, 26 Feb 2021 14:51:06 +0800
