## hypopg 1.3.1~20220627.1639-1~1.gitef28424.pgdg90+1

=== debian/changelog ===
hypopg (1.3.1~20220627.1639-1~1.gitef28424.pgdg90+1) stretch-pgdg; urgency=medium

  * Rebuild for stretch-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 10.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 08 Oct 2021 10:40:57 +0200
