=== debian/tests/control ===
Depends: @, make, postgresql-contrib-10, postgresql-contrib-11, postgresql-contrib-12, postgresql-contrib-13, postgresql-contrib-14
Tests: installcheck
Restrictions: allow-stderr
