## hypopg 1.3.1~20220627.1639-1~1.gitef28424.pgdg100+1

=== debian/changelog ===
hypopg (1.3.1~20220627.1639-1~1.gitef28424.pgdg100+1) buster-pgdg; urgency=medium

  * Rebuild for buster-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 08 Oct 2021 10:40:57 +0200
