=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Christoph Berg <myon@debian.org>,
 Standards-Version: 4.6.0
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10), postgresql-all (>= 217~)
+Build-Depends: debhelper-compat (= 13), postgresql-all (>= 217~)
 Homepage: https://hypopg.readthedocs.io/
 Vcs-Browser: https://github.com/HypoPG/hypopg
 Vcs-Git: https://github.com/HypoPG/hypopg.git
