## hypopg 1.3.1

=== Makefile ===
--- 
+++ 
@@ -44,7 +44,11 @@
 endif
 
 ifneq ($(MAJORVERSION),$(filter $(MAJORVERSION), 9.2 9.3 9.4 9.5 9.6 10))
-	REGRESS += hypo_index_part
+	REGRESS += hypo_index_part hypo_include
+endif
+
+ifneq ($(MAJORVERSION),$(filter $(MAJORVERSION), 9.2 9.3 9.4 9.5 9.6))
+	REGRESS += hypo_hash
 endif
 
 DEBUILD_ROOT = /tmp/$(EXTENSION)
