=== debian/changelog ===
hypopg (1.3.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 15.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Thu, 20 Oct 2022 15:32:55 +0200
