=== debian/tests/control ===
Depends: @, make, postgresql-contrib-15
Tests: installcheck
Restrictions: allow-stderr
