## hypopg 1.4.0

=== Makefile ===
--- 
+++ 
@@ -51,6 +51,8 @@
 	REGRESS += hypo_hash
 endif
 
+REGRESS += hypo_hide_index
+
 DEBUILD_ROOT = /tmp/$(EXTENSION)
 
 deb: release-zip
