=== debian/changelog ===
hypopg (1.4.0-2) unstable; urgency=medium

  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Mon, 18 Sep 2023 12:05:56 +0200

hypopg (1.4.0-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Rouhaud <rjuju123@gmail.com>  Mon, 31 Jul 2023 12:28:46 +0200
