## hypopg 1.4.1

=== debian/changelog ===
hypopg (1.4.1-1.pgdg+1) sid-pgdg; urgency=medium

  * Rebuild for sid-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 28 Apr 2024 09:14:18 +0800

hypopg (1.4.1-1) unstable; urgency=medium

  * New upstream version.

 -- Julien Rouhaud <rjuju123@gmail.com>  Sun, 28 Apr 2024 09:14:18 +0800
