## hypopg 1.4.2

=== Makefile ===
--- 
+++ 
@@ -23,12 +23,12 @@
 	unzip ./hypopg-$(EXTVERSION).zip
 	rm ./hypopg-$(EXTVERSION).zip
 	rm ./hypopg-$(EXTVERSION)/.gitignore
-	rm ./hypopg-$(EXTVERSION)/docs/ -rf
+	rm -rf ./hypopg-$(EXTVERSION)/docs/
 	rm ./hypopg-$(EXTVERSION)/typedefs.list
 	rm ./hypopg-$(EXTVERSION)/TODO.md
 	sed -i -e "s/__VERSION__/$(EXTVERSION)/g"  ./hypopg-$(EXTVERSION)/META.json
 	zip -r ./hypopg-$(EXTVERSION).zip ./hypopg-$(EXTVERSION)/
-	rm ./hypopg-$(EXTVERSION) -rf
+	rm -rf ./hypopg-$(EXTVERSION)
 
 
 DATA = $(wildcard *--*.sql)
