=== debian/changelog ===
hypopg (1.4.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 18.
  * Add ${postgresql:Breaks}.
  * debian/tests: Use postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Tue, 23 Sep 2025 14:28:01 +0200

hypopg (1.4.2-1) experimental; urgency=medium

  * New upstream version 1.4.2.

 -- Christoph Berg <myon@debian.org>  Mon, 30 Jun 2025 13:20:27 +0200

hypopg (1.4.1-2) unstable; urgency=medium

  * Upload for PostgreSQL 17.
  * Restrict to 64-bit architectures.
  * Mark postgresql-all as <!nocheck>.
  * Move packaging repository to salsa.

 -- Christoph Berg <myon@debian.org>  Thu, 12 Sep 2024 16:24:13 +0200
